/** @page gtklog-signals GtkLog Signals

 @signals
  @signal log-displaying
 @endsignals

 @see gtklog.h

 <hr>

 @signaldef log-displaying
  @signalproto
void (*log_displaying)(PidginLogViewer *viewer, PurpleLog *log);
  @endsignalproto
  @signaldesc
   Emitted when a log is being displayed.
  @param viewer The log viewer
  @param log The log being displayed
 @endsignaldef

*/
// vim: syntax=c.doxygen tw=75 et
